body{
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: "Microsoft Yahei";
}
ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
a{
    text-decoration:none;
}
a:hover {
    text-decoration: none;
    -webkit-filter: brightness(120%);
    -moz-filter: brightness(120%);
    -ms-filter: brightness(120%);
    -o-filter: brightness(120%);
    filter: light;
    filter: progid:DXImageTransform.Microsoft.Light();
}
.ablock{
    display: block;
}
video::-internal-media-controls-download-button{
    display:none;
}
video::-webkit-media-controls-enclosure {
    overflow:hidden;
}
video::-webkit-media-controls-panel {
    width: calc(100% + 30px); 
    background: rgba(0,0,0,0.9);
}
.cwidth{
    width:1160px;
}
.acenter{
    margin: 0 auto;
}
.search_panel{
    height:35px;
    border: 1px solid;
}
.search_panel input{
    width: 84%;
    height: 100%;
    border: none;
    padding: 0 2%;
    font-size: 16px;
}
.search_panel span{
    background: url('/img/search.png');
    background-repeat: no-repeat;
    display: inline-block;width: 10%;height: 28px;vertical-align: bottom;cursor: pointer;
}

.footer {
    font-size: 14px;
    border-top:1px solid;min-height:120px;padding-top:20px;}
.footer p{ text-align:center; line-height:30px;}

.head{
    border-bottom:1px solid;
    padding: 10px;
}
.head a{
    display: inline-block;
    padding: 0 10px;
    border-right: 1px solid;
}
.head .nav a:first-child:before{
    content: url('/img/m_flag_s.png');
    vertical-align: middle;
    margin-right: 5px;
}
.head a.end{
    border: none;
}
.head .user {
    position: relative;
    float: right;
}
.head .user .logout a:first-child:before{
    content: url('/img/user.png');
    vertical-align: middle;
    margin-right: 5px;
}
.head .user .login img {
    width: 21px;
    height: 21px;
    vertical-align: bottom;
    margin-right: 10px;
}
.head .user .login span.f5_uname {
    margin-right: 15px;
}
.head .user .login span.f5_uname:after {
    content: "";
    border-top: 5px solid;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    margin-left: 5px;
    position: absolute;
    top: 10px;
}
.head .user .num_c{
    margin: 0 10px;
}
#loginmask{
    display: none;
    border: none;display: none;
}
#floatlogin #loginmask input[name=mask]{
    width: 40%;
}
#loginmask img{
    width: 120px;height: 35px;margin: 7px;vertical-align: middle;
}
#msg_menu{
    position: absolute;
    width: 150px;
    height: 160px;
    right: 100px;
    top: 30px;
    display: none;
}
#user_menu{
    position: absolute;
    width: 180px;
    height: 200px;
    right: 0;
    top: 30px;
    display: none;
}
.head .tip_menu{
    padding: 10px 0;
    z-index: 999;
    font-size: 14px;
    border-radius: 4px;
}
.head .tip_menu li{
    padding: 0 45px 0 35px;
    line-height: 28px;
    position: relative;
    cursor: pointer;
}
.head .tip_menu hr{
    height: 0px;
    border-top: 1px solid;
    border-right: 0px;
    border-bottom: 0px;
    border-left: 0px;
}
.head .tip_menu span.hint {
    position: absolute;
    border-radius: 1px;
    width: 18px;
    height: 18px;
    top: 6px;
    right: 30px;
    line-height: 15px;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: #bf1d11;
}
.head .tip_menu:before{
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    left: 90px;
    top: -8px;
    border-bottom: 8px solid;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
}
.head .tip_menu:after{
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    left: 92px;
    top: -6px;
    border-bottom: 6px solid;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
}
.head .tip_menu .icon{
    background-position: 10px center;
}
.icon_ucenter_mini{
    background: url('/img/ucenter_mini.png') no-repeat;
}
.icon_home_mini{
    background: url('/img/home_mini.png') no-repeat;
}
.icon_history_mini{
    background: url('/img/history_mini.png') no-repeat;
}
.icon_logout_mini{
    background: url('/img/logout_mini.png') no-repeat;
}
.icon_pay_mini{
    background: url('/img/pay_mini.png') no-repeat;
}
.icon_fav_mini{
    background: url('/img/fav_mini.png') no-repeat;
}
.menu_head{
    background-position: center center;
    height: 470px;
}
.menu_head .stub_block{
    height: 345px;
}
.menu_head .menu{
    height: 125px;
}
.menu_nav{
    opacity: 0.95;
}
.menu_nav ul{
    height: 60px;
}
.menu_nav ul li{
    float: left;
    padding: 17px 30px;
    font-size: 18px;
}
.menu_tags{
    opacity: 0.95;
    height: 55px;
    padding: 5px;
}
.menu_tag{
    padding: 4px 25px;
}
.menu_tag span{
    padding: 1px 10px;
}
.menu_tag span:first-child{
    border-radius: 5px;
}
.menu_search_loc{
    float: right;margin: 10px 20px;
}
.list_box{
    margin: 10px 20px;
}
.list_box .title{
    border-bottom: 1px solid;
    padding: 10px 0;
    font-size: 16px;
}
.list_box .title span.search{
    float: right;
}
.list_box .title span.search input{
    border: none;
    line-height: 25px;
    width: 200px;
    vertical-align: text-bottom;
}
.list_box .title span.search span:after{
    content: url("/img/search.png");
    cursor: pointer;
}
.list_box .title i{
    width: 15px;
    border-left: 2px solid;
    display: inline-block;
    height: 8px;vertical-align: top;margin-top: 7px;
}
.list_box .title span.nav a{
    padding: 0 10px;
    font-size: 14px;
    cursor: pointer;
    margin: 0 10px;
}
.list_box .title span:last-child a{
    font-size: 14px;
    float: right;margin-top: 3px;
}
.list_box .content.tags span{
    width: 100px;
    display: inline-block;
    text-align: center;
    padding: 5px 0;
    margin: 12px 12px 0 0;
}
.list_box .content.tags span.end{
    margin-right: 0;
}
.list_box .content.imgbox div{
    display: inline-block;
    margin: 10px 5px 0 0;
}
.list_box .content.imgbox div.end{
    margin-right: 0;
}
.list_box .content.imgbox img{
    width: 150px;
    height: 82px;
}
.list_box .content.imgbox div a{
    display: block;
    text-align: center;
}
.list_box .content.tlist ul{
    margin: 10px 0;
}
.list_box .content.tlist ul li{
    line-height: 25px;
}
.list_box .content.newsbox{
    margin: 0 -20px;
}
.article_box1{
    padding: 20px 0;
    border-bottom: 1px solid;
}
.article_box1:last-child{
    border:none;
}
.article_box1 img{
    width: 200px;
    height:110px;
}
.article_box1 .detail{
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
    width: 545px;
}
.article_box1 p{
    margin: 0;
}
.article_box1 p.title{
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 10px;
    padding: 0;
    border: none;
}
.article_box1 p.memo{
    line-height: 25px;
}
.article_box1 p.info{
    margin-top: 10px;
    font-size: 12px;
}

#floatlogin{
    margin-left: -313px;
    margin-top: -135px;
    min-width: 480px;
    display: none;
    position: fixed;
    padding: 1px;
    left: 50%;
    top: 40%;
    z-index: 1000;
    box-shadow: 0px 5px 8px 3px #151515;
}
#floatlogin .title {
    width: 96%;
    height: 39px;
    line-height: 39px;
    padding: 0 2%;
    text-align: left;
}
#floatlogin .title span.text {
    padding-left: 20px;
}
#floatlogin .icon_user {
    background-image: url('/img/user.png');
    background-repeat: no-repeat;
    background-position-y: 1px;
}
#floatlogin .title span.close {
    width: 10px;
    height: 10px;
    background: url('/img/dialogclose.png') no-repeat;
    display: inline-block;
    float: right;
    margin-top: 14px;
    cursor: pointer;
}
#floatlogin .content {
    padding: 20px;
}
#floatlogin .loginleft {
    width: 250px;
    display: inline-block;
    vertical-align: top;
    padding: 10px 20px;
}
#floatlogin input{
    margin-bottom: 10px;
}
#floatlogin input[type=checkbox]{
    margin: 0;
}
#floatlogin input[type="text"], #floatlogin input[type="password"] {
    width: 94%;
    padding: 0 3%;
    height: 40px;
    border: none;
    font-weight: 500;
}
#floatlogin input[type="button"] {
    width: 100%;
    height: 40px;
    border: none;
    font-weight: 600;
    cursor: pointer;
}
#floatlogin .btn1{
    width: 150px;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    text-align: center;
    padding-left: 20px;
    margin-top: 10px;
}
#floatlogin .icon_qq{
    background-image: url(/img/qq.png);
    background-repeat: no-repeat;
    background-position: 25px center;
    cursor: pointer;
}
#floatlogin .icon_weixin{
    background-image: url(/img/weixin.png);
    background-repeat: no-repeat;
    background-position: 25px center;
    cursor: pointer;
}
#floatlogin .alink {
    border: none;
    padding: 0;
}
#floatlogin_cover{
    position: absolute;
}
.right{
    float:right;
}
.left{
    float:left;
}
.menu_nav .search_tip {
    display: none;
    position: absolute;
    width: 340px;
    padding: 5px;
    box-shadow: 1px 0px 1px 1px #222 inset;
    z-index: 9999;
}
.menu_nav .search_tip li{
    cursor: pointer;
    padding: 5px;
    width: 330px;
}
.menu_nav .search_tip a {
    text-align: center;
    width: 100%;
    display: inline-block;
    cursor: pointer;
    padding: 5px 0;
}
